<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/souku/OneDrive/Desktop/Skolni_deska_evb/USART_modul_test/Secure/firmware/src/main.c</file>
            <file>file:/C:/Users/souku/OneDrive/Desktop/Skolni_deska_evb/USART_modul_test/Secure/firmware/src/additional_main.c</file>
        </group>
    </open-files>
</project-private>
